<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The element connectionfactory-impl-class specifies          the fully qualified name of the ConnectionFactory          class that implements resource adapter          specific ConnectionFactory interface.            Example:             connectionfactory-impl-class com.wombat.ConnectionFactoryImpl           /connectionfactory-impl-class ">
<meta name="KeyWords" content="connectionFactoryImplClass,Attribute connectionFactoryImplClass,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>connectionFactoryImplClass,&nbsp;in&nbsp;Class&nbsp;<a href="class3e4aa4cf00f2.htm" target="contents_frame">ConnectionDefinition</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;element&nbsp;connectionfactory-impl-class&nbsp;specifies
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;the&nbsp;fully&nbsp;qualified&nbsp;name&nbsp;of&nbsp;the&nbsp;ConnectionFactory
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;class&nbsp;that&nbsp;implements&nbsp;resource&nbsp;adapter
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;specific&nbsp;ConnectionFactory&nbsp;interface.
<BR>
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Example:
<BR>
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;connectionfactory-impl-class&gt;com.wombat.ConnectionFactoryImpl
<BR>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&lt;/connectionfactory-impl-class&gt;</font><BR><BR>
</body>
</html>
